.container {
    width: 100%;
    max-width: 1060px;
    margin: 0 auto;
    @media (max-width: 1200px) {
        max-width: 705px;
    }
    @media (max-width: 768px) {
        max-width: 500px;
    }
    @media (max-width: 576px) {
        max-width: 305px;
    }
    
}

body {
    position: relative;
    scroll-behavior: smooth;
}
a {
    text-decoration: none;
}